/* Remove any transparent PNG backgrounds */

ul.sidebar-list li a,
ul.sidebar-list li a:link,
ul.sidebar-list li a:visited,
ul.sidebar-list li a:hover,
ul.sidebar-list li a:active {
	background-image:none;
}


.featured-item h2.featured-item-title {
	background-image:none;
}


.featured-item-picture {
	margin-right:0px;
}

.featured-item-text {
	padding:10px 10px 10px 10px;
	margin-left:0px;
	background-color:#F0F0F0;
}


	.header-content {
		zoom:1;
	}


	.header-content .secondary-links {
		zoom:1;
		position:absolute; top:50px; right:0;
		width:350px;
		padding:0;
		text-align:right;
	}